%define svnsnap r52
%define module_name et131x
%define module_release alt1.%svnsnap
%define module_source_dir %module_name

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: 1.2.2
Release: %module_release
Summary: Linux %module_name modules sources
License: BSD
Group: Development/Kernel
BuildArch: noarch
Source0: et131x-%version-%svnsnap.tar.gz
Url: http://svn.sliepen.eu.org/et131x/

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -c
%__mkdir -p %module_source_dir

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_source_dir kernel-source-%module_name-%version
%__tar -c kernel-source-%module_name-%version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Thu Dec 14 2006 L.A. Kostis <lakostis@altlinux.ru> 1.2.2-alt1.r52
- Update to latest svn snapshot (r52).
- Change URL & build scheme.

* Tue Jan 31 2006 Anton Farygin <rider@altlinux.ru> 1.0.0-alt1
- first build for Sisyphus (source code received from MSI)

